/*Markier die Zeile die grade gehovert wird*/

#tr_avail:hover{
    background: #d6d6d6;
}

#tr_loc:hover{
    background: #d6d6d6;
}

#tr_rel:hover{
    background: #d6d6d6;
}

#tr_con:hover{
    background: #d6d6d6;
}

#tr_data:hover{
    background: #d6d6d6;
}

#tr_lat:hover{
    background: #d6d6d6;
}

#tr_range:hover{
    background: #d6d6d6;
}

#tr_mob:hover{
    background: #d6d6d6;
}

/*Let text appear if one hovers over the category THIS IS NOT POSSIBLE*/

#cat_avail span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_avail:hover span{
    visibility: visible;
}

#cat_con span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_con:hover span{
    visibility: visible;
}

#cat_data span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_data:hover span{
    visibility: visible;
}

#cat_loc span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_loc:hover span{
    visibility: visible;
}

#cat_lat span{
    visibility: hidden;
    width: 150px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_lat:hover span{
    visibility: visible;
}

#cat_mob span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_mob:hover span{
    visibility: visible;
}

#cat_range span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_range:hover span{
    visibility: visible;
}

#cat_rel span{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

#cat_rel:hover span{
    visibility: visible;
}

#chartpicture{
    display: flex;
    justify-content: center;
}
#chartpicture img{
    height: auto;
    width: 800px;
}

/*FadeIn Animation*/
@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}
